<?php
/**
 * [BEGIN_COT_EXT]
 * Hooks=module
 * [END_COT_EXT]
 */

defined('COT_CODE') or die('Wrong URL');

require_once cot_incfile('portfolio', 'module');

if (in_array($m, array('add', 'edit')))
{
  require_once cot_incfile('portfolio', 'module', $m);

  require_once $cfg['system_dir'].'/header.php';
  echo $module_body;
  require_once $cfg['system_dir'].'/footer.php';
} else {
  cot_die_message(404);
}
